<template>
	<view class="file_message_container bg_container">
		文件
	</view>
</template>

<script>
	export default {
		name: "FileMessageRender",
		components: {},
		props: {
			message: Object,
			conversationID:String,
		},
		data() {
			return {};
		},
		methods: {

		},
	};
</script>

<style lang="scss" scoped></style>